# Generated by Django 4.2 on 2024-08-14 13:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0032_alter_queryplaceholdervalue_options_and_more'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='datacategory',
            options={'ordering': ['priority', 'name']},
        ),
        migrations.RemoveField(
            model_name='localcontest',
            name='province',
        ),
        migrations.RemoveField(
            model_name='localcontest',
            name='region',
        ),
    ]
